/* --------------------------------------------------------------
Basic Styles
-------------------------------------------------------------- */
body {
    background: #f5f5f5;
    font: 14px/24px 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, "Lucida Grande", sans-serif;
    color: #343434;
    -webkit-font-smoothing:antialiased;
    -webkit-text-size-adjust:none;
}

img {
    max-width: 100%;
    height: auto;
}

img.float-left {
    margin: 0 40px 30px 0;
}

img.float-right {
    margin: 0 0 30px 40px;
}

li { 
    list-style: none;
}

a, a:visited {
    color: #000;
    text-decoration: none;
    -webkit-transition: color .1s ease-in-out;
    -moz-transition: color .1s ease-in-out;
    -o-transition: color .1s ease-in-out;
    transition: color .1s ease-in-out;
}

a:hover {
    color: #6fd6b8;
}

hr {
    width: 70%;
    height: 4px;
    display: block;
    background: #eee;
    margin: 0 auto;
    margin-top: 40px;
    margin-bottom: 40px;
    border: 0;
}

form {
    margin: 0;
    padding: 0;
}

input, textarea {
    border: 2px solid #eee;
    outline: none;
    margin: 0;
    padding: 10px;
    background: #fff;
    color: #999;
    font: 14px/14px 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, "Lucida Grande", sans-serif;
}

input:focus, textarea:focus {
    outline: none;
    background: transparent;
    border-color: #9ecaed;
    box-shadow: 0 0 3px #9ecaed;
    -webkit-transition: box-shadow linear .1s;
    -moz-transition: box-shadow linear .1s;
    -o-transition: box-shadow linear .1s;
    transition: box-shadow linear .1s;
}

* { 
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; 
}

/* --------------------------------------------------------------
Typography
-------------------------------------------------------------- */
h1, h2, h3, h4, h5, h6 {
    color: #444;
}

.single .post-title,
.page .post-title {
    font-size: 36px;
}
.archive-title {
	font-size: 28px;	
}

.page .post-title {
    margin: 0 0 20px;
}

.single article .content {
    font-size: 16px;
    line-height: 27px;
}

/** Font colors */
article .content a,
article .content a:visited {
    color: #6fd6b8;
}

a.excerpt-read-more-link {
	color: #333333 !important;	
}

article .content a:hover,
a.excerpt-read-more-link:hover {
    color: #6fd6b8;
}

.wpfp-span {
	color: #db6211;	
}

/* --------------------------------------------------------------
Main grid
-------------------------------------------------------------- */
.container {
    padding: 0px;
    position: relative;
}

#content {
    background: url(/wp-content/themes/singularityhub/images/bg-body.gif) !important;
	/*
    -webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.4);
    box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.4)
	*/
}

#main {
    margin-left: 370px;
    padding: 20px 30px 30px;
    min-height: 1000px;
	width: 810px;
	background-color: #FFF;
	border-right: 1px solid #dedede;
}
	.page #main,
    .error404 #main {
        width: 100%;
        max-width: 760px;
        margin: 0 auto;
    }
	.home.paged #main {
		padding-top: 20px;	
	}

/* Clearing */
    /* Self Clearing Goodness */
    .container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

    /* Use clear class on parent to clear nested columns,
    or wrap each row of columns in a <div class="row"> */
    .clear:before,
    .clear:after
    {
      content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; }
    .clear:after {
      clear: both; }
    .clear {
      zoom: 1; }

/* --------------------------------------------------------------
Header
-------------------------------------------------------------- */
#header {
    width: 100%;
    position: relative;
}

#header .logo {
	position: relative;
    float: left;
	width: 23%;	
	padding: 15px;    
	z-index: 2;
	text-align: center;
}

#header .logo h1 {
    color: #FFF;
    font-size: 24px;
    margin-bottom: 0;
    margin-top: 8px;
}

#header .logo img {
    width: 100%;
	max-width: 280px;
	vertical-align: bottom;
}

header .logo #retina-logo {
    display: none;
}

/* Menu */
#top-menu {
	float: right;
	width: 77%;
	bottom: 0;
	z-index: 2;	
}

#header .streambutton {
    display: none;
    float: left;
    color: #fff;
    cursor: pointer;
    font-size: 20px;
    line-height: 24px;
	margin-right: 10px;
}
	#header .streambutton:hover {
		cursor: pointer;	
	}

#header #user #thumb {
	margin-right: 10px;
	position: absolute;
	right: 0;
	bottom: 5px;
	font-size: 13px;
	text-transform: uppercase;
	z-index: 1000;
}

#header #user #container-login-form {
	display: none;
	position: absolute;
	color: #FFF;
	right: -10px;
	z-index: 101;
	background-color: #303437;
	width: 300px;
	padding: 10px 20px;
}
	#header #user #container-login-form a {
		color: #FFF;
	}
	#header #user #container-login-form .links {
		text-align: center;
		margin-top: 5px;
	}
			

/** Search bar */
#search-bar {
    width: 50px;
    height: 50px;
    overflow: hidden;
    -webkit-transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out; 
}

#search-bar div {
    width: 300px;
}

#search-bar i {
    float: left;
    width: 50px;
    height: 50px;
    line-height: 50px;
    font-size: 17px;
    color: #DDD;
    text-align: center;
    cursor: pointer;
}

#search-bar.active {
    width: 220px;
}

    #search-bar i:hover,
    #search-bar.active i {
        color: #FFF;
        background: rgba(255,255,255,0.08);
    }

#search-bar input {
    background: rgba(0,0,0,0.1);
    border: 0;
    -webkit-appearance: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    height:50px;
}
    #search-bar input:hover {
        box-shadow: none;
        outline: none;
    }

/* --------------------------------------------------------------
Sidebar
-------------------------------------------------------------- */
#sidebar {
    font-size: 14px;
    line-height: 24px;
    float: left;
    width: 26%;
    margin: 40px 0 30px 0;
}

#sidebar .widget {
    margin-bottom: 50px;
}

#sidebar input {
    width: 100%;
}

#sidebar h6 {
    text-transform: uppercase;
    color: #656565;
}

#sidebar li {
    line-height: 32px;
}

#sidebar li:before {
    content: "\f105";
    font-family: 'FontAwesome';
    -webkit-font-smoothing: antialiased;
    color: #6fd6b8;
    margin-right: 10px;
}

#sidebar a {
    color: #656565;
}

#sidebar a:hover {
    color: #111;
}

/* --------------------------------------------------------------
Stream
-------------------------------------------------------------- */
#stream-wrapper {
	background: #f0f0f0;
    height: 100%;
    position: absolute;
    top: 0;
    width: 370px;
	padding: 20px 0;
    z-index: 1;	
	border-right: 1px solid #dedede;
}
	.home #stream-wrapper,
	.single #stream-wrapper {
		top: 400px;	
	}
	.home.paged #stream-wrapper {
		top: 0;	
	}

#stream {
	position: relative;
    background: #f0f0f0;
    width: 369px;
	padding: 0 20px;
    top: 0;
    height: 100%;
}
    /** fix for admin bar */
    .admin-bar #stream.fixed { margin-top: 8px;}

#stream-tabs {
    border-width: 0 0 5px 0;
    border-color: #a0a0a0;
    border-style: solid;
    position: relative;
	margin-bottom: 10px;
}
    .stream-tab {
        float: left;
        font-size: 12px;
		font-weight: bold;
        padding: 0 10px;
        text-align: center;
        cursor: pointer;
        color: #777;
        border-bottom: 5px solid transparent;
        text-shadow: 0 1px 1px #FFF;
        margin-bottom: -5px;
    }
        .stream-tab span {
            display: block;
            font-size: 21px;
            margin-top: 10px;
        }
    .stream-tab:hover,
    .stream-tab.active {
        color: #3C443D;
        border-bottom: 5px solid #3C443D;
    }

#stream-categories {
    font-size: 21px;
    position: absolute;
    bottom: 0px;
    left: 0;
    padding: 10px;
    padding-left: 0;
    cursor: pointer;
    margin-bottom: -5px;
    border-bottom: 5px solid transparent;
	display: none;
}

#stream-categories.active,
#stream-categories:hover {
    border-bottom: 5px solid #3C443D;
}

.categories-panel {
    border: 1px solid #ddd;
    border-top: none;
    padding: 10px 20px;
    position: absolute;
    top: 0;
    background-color: #FFF;
    width: 100%;
    z-index: 20;
    display: none;
}

.categories-panel li {
    float: left;
    width: 50%;
}

.categories-panel li a {
    font-size: 14px;
    font-weight: bold;
    color: #333;
    margin: 0 0 5px;
    display: block;
}

.categories-panel li i {
    font-size: 18px;
    line-height: 25px;
    width: 25px;
    float: left;
}

#stream-list {}
    #stream-list ul li {
        display: block;
        cursor: pointer;
        position: relative;
    }
        #stream-list ul li .thumbnail {
			position: relative;
            float: left;
            width: 135px;
			height: 90px;
            margin-right: 15px;			
			text-align: center;    
        }
		#stream-list ul li .thumbnail img {
			vertical-align: top;	
		}
        #stream-list ul li .body {
            overflow: hidden;
            font-size: 12px;
            line-height: 17px
        }
        #stream-list ul li .body .title {
			color: #333;
            font-weight: bold;
        }
			#stream-list ul li .body .title:hover {
				opacity: 0.8;
			}
		#stream-list ul li .body .category {
			color: #FFF;
            font-weight: bold;
			text-transform: uppercase;
			font-size: 12px;
			position: absolute;
			top: 0;
			left: 0;
			padding: 0 5px;
			width: 135px;
			/*background: rgba(0, 0, 0, 0.5);*/
        }
			#stream-list ul li .body .category:hover {
				opacity: 0.8;
			}        
        #stream-list ul li a {
            color: #999;
        }
        #stream-list ul li.current a,
        #stream-list ul li:hover a {
            color: #464646;
        }

#stream-list a.load-more {
    font-size: 16px;
    font-weight: bold;
    display: block;
    text-align: center;
    padding: 7px;
    color: #999;
    --webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
    #stream-list a.load-more:hover {
        color: #464646;
    }
    #stream-list a.load-more i {
        margin-left: 8px;
    }

#stream .loading{
    color: #FFF;
    position: absolute;
    font-size: 30px;
    top: 100px;
    left: 40%;
    padding: 20px;
    background: rgba(0,0,0,0.4);
    border-radius: 5px;
}



/* --------------------------------------------------------------
Posts
-------------------------------------------------------------- */
article {
    display: block;
    border-bottom: 1px solid #eee;
}

.page article,
.single article {
    margin-bottom: 0;
    padding-bottom: 20px;
    border-bottom: none;
}
	
article .featured {
    margin: 0 auto;
    margin-bottom: 20px;
    width: 100%;
    display: block;
}

@media screen {
	article.format-standard #featured img { width: 100%; }
    article.format-standard .featured img { display: none; }
}

article .post-title {
    margin-bottom: 5px;
    font-weight: normal;
	font-size: 26px;
}

article .post-intro {
    font-size: 22px;
    line-height: 36px;
    border-bottom: 2px solid #EEE;
    padding-bottom: 20px;
}

article button {
    margin: 0;
}

/* Blockquotes */
article blockquote {
    width: 100%;
    padding: 0 0 0 30px;
    margin-bottom: 30px;
    border-left: 10px solid #ccc;
    font-size: 18px;
}

/** Post formats */
article.format-standard #featured {
	position: absolute;
	width: 100%;
	height: 400px;
	overflow: hidden;
	top: 0;
	left: 0;	
}

article.format-standard .featured {
	background: #fefefe;
    position: relative;
}

article.error-404 {
    margin: 100px 0;
    text-align: center;
    border: 0;
}
    article.error-404 #s {
        margin: 0 auto;
    }

/* More link */
a.more-link {
    display: block;
    margin: 30px 0 0;
}

/* Sticky */
article.sticky {
    border-bottom: 4px solid #F7CF32;
}

/* Gallery shortcode */
#content div[id*='gallery-'] img {
    border: none;
}
#content .gallery-item a:hover {
    border: none;
}

.gallery-caption {
    font-size: 0.8em;
}

/* --------------------------------------------------------------
Index & Archive pages
-------------------------------------------------------------- */
.article-list, 
.article-list-sticky {
    width: 103%;
    margin: 0 -1.5%;
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -ms-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;
}

.article-list article.list, 
.article-list-sticky article.list {
    width: 97%;
    margin: 0 1.5% 20px;
    border-bottom: 0;
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -ms-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;
    -webkit-transition-property: opacity;
    -moz-transition-property: opacity;
    -ms-transition-property: opacity;
    -o-transition-property: opacity;
    transition-property: opacity;	
	border-bottom: 1px solid #eee;
}
	
	.article-list article .primary,
	.article-list-sticky article .primary {
		float: left;
		width: 80%;	
		padding-bottom: 20px;
	}
	
		.article-list article .primary .featured,
		.article-list-sticky article .primary .featured {
			float: right;		
			width: 30%;
			margin-left: 20px;
			margin-bottom: 0;
		}
	
		.article-list article.list .primary .metadata,
		.article-list-sticky article.list .primary .metadata,  
		.article-list article .primary .post-excerpt,
		.article-list-sticky article .primary .post-excerpt {
			margin-bottom: 5px;		
		}
	
		.article-list article .primary .post-title,
		.article-list-sticky article .primary .post-title {        
			width: 100%;
		}

	.article-list article .secondary {
		float: right;
		width: 18%;
		border-left: 1px solid #eee;
		padding-left: 2%;
		margin-bottom: 10px;
	}
	
		.article-list article .secondary .featured {	
			width: 100%;
			margin: 0 auto 5px
		}
		
		.article-list article .secondary .post-title {        
			font-size: 12px;
		}

.archive-title {
    font-weight: normal;
    border-bottom: 2px solid #eee;
    margin-bottom: 30px;
	text-transform: uppercase;
}

#load-more {
    display: block;
    width: 100%;
    text-align: center;
}
    #load-more a {
        color: #FFF;
        display: block;
        width: 100%;
    }

#main .loading,
#main .no-more-posts {
    font-size: 16px;
    background: #efefef;
    text-align: center;
    padding: 13px 30px;
}

/** featured posts */
#top {
	height: 400px;		
}
	.home #top {
		display: table;	
	}
	.single #top #featured {
		width: 100%;
		height: 100%;
		background-size: 100%;
		background-position: center;
		background-repeat: no-repeat;
	}

.grid {
	float: left;	
	position: relative;
	color: #FFF;
	overflow: hidden;
	background-size: auto 100%;
	background-position: center;
}
	.grid h2 {
		font-size: 16px;
		color: #FFF;	
	}
	.grid .category {
		position: absolute;
		padding: 5px 20px;
		font-weight: bold;
		text-transform: uppercase;
		z-index: 1;
		background: rgba(48, 52, 55, 0.5);
		font-size: 12px;
		bottom: 0;
	}
		.grid .category a {
			color: #fff;
		}
	.grid p {
		margin-bottom: 0;	
		text-align: right;
	}
	.grid.s1 {
		width: 34%;	
		height: 400px;
	}
		.grid.s1 h2 {
			font-size: 30px;	
		}
	.grid.s2 {
		width: 22%;	
		height: 200px;
	}
	
.dynamic-image:after {	
	opacity: 0.4;
	content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
	background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    box-shadow: 0 0 50px rgba(0, 0, 0, 0.7) inset;
}
	.grid:hover .dynamic-image:after {
		background-image: linear-gradient(0deg, #222, #000) !important;
	}
.dynamic-image.s1:after {
	/*
	background-color: #292484;
	background-image: linear-gradient(135deg, #292484, #dc4225);
	*/
	background-color: #477E9E;
}
.dynamic-image.s2:after {
	/*
	background-color: #002f4b;
	background-image: linear-gradient(135deg, #002f4b, #417711);
	*/
	background-color: #7C4B54;
}
.dynamic-image.s3:after {
	/*
	background-color: #d38312;
	background-image: linear-gradient(135deg, #d38312, #002f4b);
	*/
	background-color: #9D6938;
}
.dynamic-image.s4:after {
	/*
	background-color: #417711;
	background-image: linear-gradient(135deg, #417711, #dc4225);
	*/
	background-color: #9C9231;
}
.dynamic-image.s5:after {
	/*
	background-color: #292484;
	background-image: linear-gradient(135deg, #292484, #a83279);
	*/
	background-color: #9C9231;
}
.dynamic-image.s6:after {
	/*
	background-color: #e0be00;
	background-image: linear-gradient(135deg, #e0be00, #dc4225);
	*/
	background-color: #7C4B54;
}
.dynamic-image.s7:after {
	/*
	background-color: #d38312;
	background-image: linear-gradient(135deg, #d38312, #a83279);
	*/
	background-color: #477E9E;
}

#featured-posts {
    border-bottom: 2px solid #EEE;
    margin-bottom: 20px;
}

#featured-posts article {
    float:left;
    width: 25%;
    padding-bottom: 0;
    margin-bottom: 20px;
    border-bottom: 0;
}
    #featured-posts article .metadata{ display: none;}
    #featured-posts article .featured { margin-bottom: 10px;}
    #featured-posts article .post-title{ font-size: 18px;}

#featured-posts article.first {
    width: 100%;
}
    #featured-posts article.first .post-title {
        font-size: 30px;
        margin-bottom: 10px;
    }
    #featured-posts article.first .metadata {
        display: block;
        margin-bottom: 5px;
    }
    #featured-posts article.first .featured { margin-bottom: 20px;}

.archive-title.category {
    position: relative;   
    z-index: 1;
    overflow: hidden;
    text-align: center;
	border-bottom: 0;
	padding-bottom: 0;
}
	.archive-title.category strong {
		padding: 0 20px;
		text-transform: uppercase;	
		vertical-align: middle;		
	}
	.archive-title.category:before, .archive-title.category:after {
		position: absolute;
		top: 50%;
		overflow: hidden;
		width: 50%;
		height: 1px;
		content: '\a0';
		background-color: #ddd;
	}
	.archive-title.category:before {
		margin-left: -50%;
		text-align: right;
	}

.archive-title.tag strong {
	float: left;
	width: 70%;	
}
.archive-title.tag .sub-tags {
	float: right;	
	text-align: right;
	font-size: 14px;
	width: 30%;
}
	.archive-title.tag .sub-tags a {
		color: #aaa;	
	}
	.archive-title.tag .sub-tags a:hover {
		color: #444;	
	}

/* --------------------------------------------------------------
Metadata
-------------------------------------------------------------- */
.metadata {
    display: block;
    margin-bottom: 25px;
    margin-left: 0;
    font-size: 13px;
    text-transform: uppercase;
}
	.single .metadata {
		float: left;	
	}
	
.metadata li {
    color: #aaa;
    float: left;
    margin-right: 5px;
    margin-left: 0;
    list-style-type: none;
}
	.metadata li.author a {
		color: #6db4e2 !important;	
	}
	.metadata li.date a {
		color: #aaa !important;	
	}
		.metadata li.date a:hover {
			color: #db6211 !important;	
		}
	.metadata li.category a {
		color: #db6211 !important;	
	}

.metadata i {
    margin-right: 4px;
}

.metadata a {
    color: #aaa;
}

.metadata a:hover {
    color: #6fd6b8;
}

.metadata a[rel=tag] {
	background-color: #AAA;
	padding: 5px 10px;
	color: #FFF !important;	
	white-space: nowrap;
}
	.metadata a[rel=tag]:hover {
		background-color: #db6211;	
		color: #FFF;
	}


/* --------------------------------------------------------------
Comments
-------------------------------------------------------------- */
.commentlist {

}

.comments-number {
    font-size: 14px;
    font-weight: normal;
    color: #ccc;
}

.comments h5 {
    margin: 60px 0 30px 0;
}

.comments li {
    padding: 10px 0;
}

.comment .avatar {
    float: left;
    margin: 0 20px 20px 0;
}

.comment h5 {
    color: #555759;
    margin: 20px 0 0 0;
}

.comment .fn {
    float: left;
    margin-right: 5px;
}
.bypostauthor .fn {
    color: #000;
}

.comment .comment-meta {
    margin-bottom: 5px;
    font-size: 12px;
}

.comment .comment-parent,
.comment .comment-date {
    color: #bcbcbc;
    font-size: 13px;
    font-weight: 500;
    margin-bottom: 20px;
}

.comment .comment-parent {
    margin-left: 7px;
}

.comment span.bullet {
    color: #bcbcbc;
    font-weight: bold;
    margin: 0 5px;
}

.comment-edit-link {
    color: #888;
}

.comment .comment-content {
    display: block;
    clear: both;
}
    .comment .comment-content p:last-child {
        margin-bottom: 0;
    }

.reply {
    position: relative;
}

#respond {
    padding: 15px 0;
}

li #respond {
    margin-left: 70px;
}

#comments #reply-title {
    font-size: 13px;
    float: right;
    margin: 0;
    font-weight: normal;
    line-height: 12px;
}

#comments .comment-parent i,
#comments .reply i {
    font-size: 11px;
}

.comment-form-fields {
    -webkit-column-count: 3; 
    -webkit-column-gap: 20px; 
    -webkit-column-fill: auto; 
    -moz-column-count: 3; 
    -moz-column-gap: 20px; 
    -moz-column-fill: balance; 
    column-count: 3; 
    column-gap: 20px;
    column-fill: auto;
}

.comment-form h6 {
    text-transform: uppercase;
    color: #aaa;
}

.comment-form input {
    width: 100%;
    margin-bottom: 20px;
}

.comment-form textarea {
    width: 100%;
    min-height: 140px;
    color: #555;
}

.comment-form button {

}

/* fix */
p.comment-form-author { margin-top: 2px; }

input[type="submit"],
.form-submit input[type="submit"] {
    -webkit-border-radius: 3px;
    border-radius: 3px;
}


/* --------------------------------------------------------------
Pagination
-------------------------------------------------------------- */
.pagination {
    width: 100%;
    text-align: center;
    margin-top: 30px;
    font-size: 16px;
    font-weight: bold;
}

.pagination button,
.pagination .btn {
    padding: 7px 15px;
    height: auto;
}

.pagination span.btn {
    background: #ff6644;
}

.pagination a {
    color: #888;
}

.pagination a.btn.light:hover {
    color: #333;
    background: #efefef;
}

.pagination i {
    font-size: 14px;
}

.pagination .float-left {
    margin: 0;
}

.pagination .float-left i {
    margin: 0 10px 0 0;
}

.pagination .float-right {
    margin: 0;
}

.pagination .float-right i {
    margin: 0 0 0 10px;
}

/* --------------------------------------------------------------
Comments
-------------------------------------------------------------- */
#comments {
	border-top: 2px solid #eee;
    padding-top: 35px;	
	margin-top: 30px;
}
	#comments.right {
		float: right;
		width: 30%;
		margin-top: 300px;		
		border-top: none;
		padding-top: 0;
	}

/* --------------------------------------------------------------
Contact form
-------------------------------------------------------------- */
.contact h6 {
    text-transform: uppercase;
    color: #aaa;
}

.contact input {
    width: 100%;
    margin-bottom: 40px;
}

.contact textarea {
    width: 100%;
    min-height: 140px;
    margin-bottom: 40px;
}

.contact button {
    float: right;
}

.message {
    text-transform: uppercase;
    color: #bbb;
    letter-spacing: 1px;
    font-weight: bold;
}

label.error {
    display: block;
    font-size: 12px;
    font-weight: bold;
    color: #f36b6b;
    text-transform: uppercase;
    margin-top: -30px;
    margin-bottom: 30px;
}


/* --------------------------------------------------------------
Footer
-------------------------------------------------------------- */
#footer {
    background: #333;
    font-weight: bold;
    color: #999;
    margin-left: 370px;
    padding: 20px 30px 10px;
}
    .page #footer,
    .error404 #footer {
        margin-left: 0;
    }

#footer .footer-text {
    display: block;
    text-align: center;
    margin: 0;
    font-size: 11px;
    opacity: 0.5;
    font-weight: normal;
}
    #footer .footer-text a {
        color: #999;
    }

/* Social buttons */
.social-icons {
    text-align: center;
    font-size: 24px;
}
.social-icons li {
    display: inline-block;
    margin-left: 15px;
    margin-bottom: 15px;
}
.social-icons li a {
    color: #999;
}
.social-icons li a:hover {
    color: #fff;
}

#top-menu .social-icons li i {
	font-size: 0.8em;
	color: #FFF;
}
#top-menu .social-icons li i:hover {
	color: #4e4e4e;	
}

/** Footer nav */
#footer-nav {
    text-align: center;
    margin-bottom: 10px;
    border-bottom: 1px solid #454545;
    border-bottom: 1px solid rgba(0,0,0,0.1);
}

#footer-nav li {
    display: inline-block;
    margin: 0 10px 10px;
}

#footer-nav li a {
    color: #999;
}

#footer-nav li a:hover { color: #FFF; }

/* --------------------------------------------------------------
Twitter
-------------------------------------------------------------- */
.tweet_list {
    margin: 0;
    padding: 0;
    overflow-y: hidden;
}
    
.tweet_list li {
    overflow-y: auto;
    overflow-x: hidden;
    list-style-type: none;
    margin-bottom: 20px;
}

.tweet_list .tweet_avatar {
    padding-right: .5em; float: left;
}
        
.tweet_list .tweet_avatar img {
    vertical-align: middle;
}

.tweet_time {
    font-size: 14px;
    font-style: italic;
    display: block;
}

/* --------------------------------------------------------------
Buttons
-------------------------------------------------------------- */
button {
    display: inline-block;
    border: 0;
    outline: 0;
    margin: 0;
    border: 3px solid #6fd6b8;
    padding: 10px 15px;
    color: #6fd6b8;
    background: 0;
    font-size: 13px;
    line-height: 13px;
    line-height: 1;
    font-weight: bold;
    text-transform: uppercase;
    cursor: pointer;
    border-radius: 1000px;
    -webkit-font-smoothing:antialiased;
    -webkit-text-size-adjust:none;
}

button:hover {
    background: #6fd6b8;
    color: #fff;
    -webkit-transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out; 
}

/* --------------------------------------------------------------
Helpers
-------------------------------------------------------------- */
#content .fixed { position: fixed }
.overflow { overflow: hidden;}


/* --------------------------------------------------------------
Media queries
-------------------------------------------------------------- */
/* Desktop sizes */
@media only screen and (min-width: 768px) {
    #stream-wrapper {
        margin-left: 0 !important;
    }
}

@media only screen and (max-width: 1279px) {
	#main {
		width: auto;
	}
}

/* All tablet & below sizes */
@media only screen and (max-width: 959px) {
	#top-trending, #top-share {
		display: none;	
	}
	
	#header .logo {
		float: none;
		width: 100%;	
		padding: 10px;
	}
		#header .logo img {
			width: 140px;						
		}
	
	#header #user #thumb {
		top: 12px;
		bottom: auto;	
	}
	
	#top-menu {
		position: relative;
		width: 100%;
		margin-left: auto;
	}
	
    #featured-posts {
        border-bottom: none;
        margin-bottom: 0;
    }

    #featured-posts article.first,
    #featured-posts article {
        border-bottom: 1px solid #eee;
        width: 100%;
        margin: 0 0 30px;
        padding: 0 0 20px;
    }

    #featured-posts article.first .metadata,
    #featured-posts article .metadata {
        display: block;
        margin-bottom: 10px;
    }

    #featured-posts article .post-title {
        font-size: 22px;
    }

    .article-list article.list,
	.article-list-sticky article.list {
        width: 97%;
    }
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
    /*
	#main,
    #footer {
        margin-left: 300px;
    }

    #stream-wrapper	{
        width: 300px;
    }
	#stream {
		width: 299px;
	}
	*/
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	
	/*
    #header .streambutton {
        display: block;
	}
	*/
	
	.home #top {
		height: auto;	
	}
	.single #top {
		height: 250px;	
	}
		.single #top #featured {
			background-size: auto 100%;
		}
	
	.grid {
		background-size: 100% auto;
	}	
		.grid h2, .grid.s1 h2 {
			font-size: 16px;
		}
		.grid.s1, .grid.s2 {
			width: 100%;
			height: 150px;
		}
	
	.article-list article .primary {
		width: 100%;
	}
	.article-list article .secondary {
		display: none;	
	}
	
    #main,
    #footer {
        margin-left: 0;
        padding: 40px 20px 20px;
    }

    #stream-wrapper {        
        width: 300px;        
		margin-left: -320px;
		border-right: 1px solid #FFF;
        box-shadow: 1px 0 6px rgba(0, 0, 0, 0.5);
		z-index: 2;
    }
		.home #stream-wrapper, .single #stream-wrapper {
			top: 0;	
		}
		
	#stream {
		width: 300px;	
	}

    #sidebar {
        width: 100%;
    }

    .pagination .float-left, .pagination .float-right {
        display: none;
    }
    
    .commentlist ul {
        margin-left: 20px;
    }
    li #respond {
        margin-left: 50px;
    }

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
    body { -webkit-text-size-adjust:100% }
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {	
	
	.grid .category { 
		display: none;
	}
	
    .comment-form-fields {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
    }

}

/* Smaller Mobile Size (devices and browsers) */
@media only screen and (max-width: 310px) {

	#stream-wrapper {
		width: 280px;
	}
	
	#stream {
		width: 280px;	
	}
	
    #stream-list ul li .thumbnail { display: none;}
    
	#stream-list ul li .body .category {
		position: relative;
		padding: 0;
		color: #db6211;
	}
}

/** Retina-specific stuff here */
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {

    header .logo .has-retina-logo {
        display: none !important;
    }

    header .logo #retina-logo {
        display: block;
    }
    
}

/** MISC */
.icon-spin-reverse {
    display: inline-block;
    -moz-animation: spin 2s infinite linear reverse;
    -o-animation: spin 2s infinite linear reverse;
    -webkit-animation: spin 2s infinite linear reverse;
    animation: spin 2s infinite linear reverse;
}